namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_06
{
    public class Program
    {
        public static void Main()
        {
            //Wyświetla 42 jako literał szesnastkowy
            System.Console.WriteLine(0x002A);
        }
    }
}
